Kühlen & Gefrieren

Auf Bestellung
CHF 799.00
AEG - ADT2304 Schneller kalt. Weniger Abfall Die ColdSense Kühl-Gefrierkombination stellt die richtige Temperatur nach dem Öffnen der Tür 40 % schneller wieder her als herkömmliche Kühlschränke. Die schnelle Kühlung hilft, den Verderb von Lebensmitteln zu vermeiden und die...
Electrolux - ST246F Schnelle Wiederherstellung der Temperatur für einen umfassenden Lebensmittelschutz Die ColdSense Kühl-Gefrierkombi stellt dank präziser elektronischer Sensoren nach dem Öffnen und Schliessen der Tür schnell wieder die richtige Temperatur her. Dadurch werden...
Electrolux - ST281F Schnelle Wiederherstellung der Temperatur für einen umfassenden Lebensmittelschutz Die ColdSense Kühl-Gefrierkombi stellt dank präziser elektronischer Sensoren nach dem Öffnen und Schliessen der Tür schnell wieder die richtige Temperatur her. Dadurch werden...
Auf Bestellung
CHF 1'184.00
AEG - ABN3202 Lebensmittel bleiben saftig, Lebensmittel bleiben knackig Die Twintech® NoFrost Kühl-Gefrierkombination schützt die Aromen in allen Lebensmitteln. Das duale Kühlsystem verhindert ein Vereisen und sorgt für ideale Luftfeuchtigkeit, damit deine Lebensmittel nicht austrocknen....
FORS Kühl-Gefrierkombination freistehend FORS FFC 601854 NE Marke: FORS Kühl-Gefrierkombination freistehend FORS No Frost Stand/Einbau: Standgerät Farbe: Front Edelstahllook und silber Türtyp: Volltür Türanschlag: Rechts wechselbar Klimaklasse: SN-T...
FORS Kühl-Gefrierkombination freistehend FORS FFC 602004 NE Marke: FORS Kühl-Gefrierkombination freistehend FORS No Frost Stand/Einbau: Standgerät Farbe: Front Edelstahllook und silber Türtyp: Volltür Türanschlag: Rechts wechselbar Klimaklasse: SN-T...
ASKO Kühl-Gefrierkombination freistehend ASKO PREMIUM RFN 232041 B Marke: ASKO Kühl-Gefrierkombination freistehend ASKO PREMIUM No Frost Stand/Einbau: Standgerät Farbe: Front BlackSteel und schwarz Türtyp: Volltür Türanschlag: Rechts wechselbar Klimaklasse: SN-T...
ASKO Kühl-Gefrierkombination freistehend ASKO PREMIUM RFN 232041 W Marke: ASKO Kühl-Gefrierkombination freistehend ASKO PREMIUM No Frost Stand/Einbau: Standgerät Farbe: Weiss Türtyp: Volltür Türanschlag: Rechts wechselbar Klimaklasse: SN-T Jahresverbrauch...
ASKO Kühl-Gefrierkombination freistehend ASKO PREMIUM RFN 232041 S Marke: ASKO Kühl-Gefrierkombination freistehend ASKO PREMIUM No Frost Stand/Einbau: Standgerät Farbe: Edelstahlfront und silber Türtyp: Volltür Türanschlag: Rechts wechselbar Klimaklasse: SN-T...
ASKO Kühl-Gefrierkombination freistehend ASKO PREMIUM RFN 23841 B Marke: ASKO Kühl-Gefrierkombination freistehend ASKO PREMIUM No Frost Stand/Einbau: Standgerät Farbe: Front BlackSteel und schwarz Türtyp: Volltür Türanschlag: Rechts wechselbar Klimaklasse: SN-T...
ASKO Kühl-Gefrierkombination freistehend ASKO PREMIUM RFN 23841 S Marke: ASKO Kühl-Gefrierkombination freistehend ASKO PREMIUM No Frost Stand/Einbau: Standgerät Farbe: Edelstahlfront und silber Türtyp: Volltür Türanschlag: Rechts wechselbar Klimaklasse: SN-T...
ASKO Kühl-Gefrierkombination freistehend ASKO PREMIUM RFN 23841 W Marke: ASKO Kühl-Gefrierkombination freistehend ASKO PREMIUM No Frost Stand/Einbau: Standgerät Farbe: Weiss Türtyp: Volltür Türanschlag: Rechts wechselbar Klimaklasse: SN-T Jahresverbrauch...
5 Jahre Garantie auf jedes im Fachhandel gekaufte Haier Grossgerät 10 Jahre lang keine Kosten für Ersatzteile Lebenslange Garantie auf alle Motoren und Kompressoren bei Waschmaschinen, Trocknern und Kühlgeräten Haier Kühl- und Gefrierkombinationen...
Electrolux - SB360N Die Lösung für gesundes Essen GreenZone+ hat eine versiegelte Schublade, die für ein ideales Klima zum Schutz von Obst und Gemüse sorgt. Die Feuchtigkeitsmembran verhindert übermässiges Kondensieren. GreenZone+ hilft, Obst und Gemüse länger frisch zu halten GreenZone+ ist...
Electrolux - SB330N Die Lösung für gesundes Essen GreenZone+ hat eine versiegelte Schublade, die für ein ideales Klima zum Schutz von Obst und Gemüse sorgt. Die Feuchtigkeitsmembran verhindert übermässiges Kondensieren. GreenZone+ hilft, Obst und Gemüse länger frisch zu halten GreenZone+ ist...
Electrolux - SB330NICN Textur geschützt. In jeder Ecke Der Cooling 360° Kühlschrank mit fortschrittlicher Luftzirkulation. Das Spezialsystem führt kalte Luft durch gut verteilte Luftöffnungen in jede Ecke. Die Edelstahlrückseite kühlt nach dem Öffnen der Tür schneller wieder runter. Schutz der...
Electrolux - SB360NICN Textur geschützt. In jeder Ecke Der Cooling 360° Kühlschrank mit fortschrittlicher Luftzirkulation. Das Spezialsystem führt kalte Luft durch gut verteilte Luftöffnungen in jede Ecke. Die Edelstahlrückseite kühlt nach dem Öffnen der Tür schneller wieder runter. Schutz der...
Electrolux - SB330NIMS Textur geschützt. In jeder Ecke Der Cooling 360° Kühlschrank mit fortschrittlicher Luftzirkulation. Das Spezialsystem führt kalte Luft durch gut verteilte Luftöffnungen in jede Ecke. Die Edelstahlrückseite kühlt nach dem Öffnen der Tür schneller wieder runter. Schutz der...
Electrolux - SB481NMS Hält Lebensmittel saftig und knackig Die Twintech® NoFrost Kühl-Gefrierkombination schützt die Aromen in allen Lebensmitteln. Das duale Kühlsystem verhindert ein Vereisen im Gefrierschrank und sorgt für ideale Luftfeuchtigkeit im Kühlschrank, damit deine Lebensmittel...
FORS Kühl-Gefrierkombination freistehend FORS FFC 541604 SD Marke: FORS Kühl-Gefrierkombination freistehend FORS Stand/Einbau: Standgerät Farbe: Weiss Türtyp: Volltür Türanschlag: Rechts wechselbar Klimaklasse: ST Jahresverbrauch Energie: 168 kWh Geräuschwert:...
Electrolux - SB310 Schnelle Wiederherstellung der Temperatur für einen umfassenden Lebensmittelschutz Die ColdSense Kühl-Gefrierkombi stellt dank präziser elektronischer Sensoren nach dem Öffnen und Schliessen der Tür schnell wieder die richtige Temperatur her. Dadurch werden Temperaturschocks...
Liebherr 4-türige French-Door-Kühl-Gefrierkombination MD 90 EEV   DuoCooling DuoCooling sorgt mit zwei getrennten Kältekreisläufen dafür, dass zwischen Kühl- und Gefrierteil kein Luftaustausch stattfindet. Die Lebensmittel trocknen weder aus noch wird Geruch übertragen. NoFrost...
ASKO Kühl-Gefrierkombination freistehend PREMIUM RFC 286 KNBS1 Marke: ASKO Kühl-Gefrierkombination freistehend PREMIUM 0°-Zone No Frost Stand/Einbau: Standgerät Farbe: Edelstahlfront und silber Türtyp: Volltür Einbauart: Flächenbündig Türanschlag: Rechts...
5 Jahre Garantie auf jedes im Fachhandel gekaufte Haier Grossgerät 10 Jahre lang keine Kosten für Ersatzteile Haier Kühl- und Gefrierkombinationen CST9619DNGBW   Haier CST9619DNGBW Nutzinhalt Gesamteinheit: 384 l Türscharnier: Rechts Klimaklasse:...
Bauknecht Kühl-/Gefrierkombination BKKG186A
Bauknecht Kühl-/Gefrierkombination BKKG196C
ASKO Kühl-Gefrierkombination freistehend ADVANCED RFC 186 KNCW1 Marke: ASKO Kühl-Gefrierkombination freistehend ADVANCED 0°-Zone No Frost Stand/Einbau: Standgerät Farbe: Weiss Türtyp: Volltür Einbauart: Flächenbündig Türanschlag: Rechts wechselbar...
ASKO Kühl-Gefrierkombination freistehend PREMIUM RFC 226 RNBS1 Marke: ASKO Kühl-Gefrierkombination freistehend PREMIUM 0°-Zone No Frost Stand/Einbau: Standgerät Farbe: Edelstahlfront und silber Türtyp: Volltür Türanschlag: Rechts wechselbar Klimaklasse: SN-T...
Auf Bestellung
CHF 806.00
Bauknecht Kühlschrank KRI 29512
Auf Bestellung
CHF 968.00
Bauknecht Kühlschrank KRIE 22512
Auf Bestellung
CHF 1'009.00
Bauknecht Kühlschrank KVIE 2281 LH2
Auf Bestellung
CHF 907.00
Bauknecht Kühlschrank KVIE 22812
Auf Bestellung
CHF 867.00
Bauknecht Kühlschrank KVIS 29502
Auf Bestellung
CHF 1'893.00
Electrolux - IK1910SZR Maximaler Schutz für Ihre Lebensmittel Im separaten Fach des Kühlschranks NaturaFresh herrschen perfekte Bedingungen für Ihre Lebensmittel. Die Luftfeuchtigkeit ist regulierbar und die Temperatur im Fach kann auf konstante 0 °C eingestellt werden, die ideale Temperatur...
Auf Bestellung
CHF 1'990.00
Electrolux Kühlschrank IK285SAEEV Die Feuchtigkeitsregulierung dieser Schublade sorgt für optimale Bedingungen für Ihr Gemüse Verlängern Sie mittels Regelung der Luftfeuchtigkeit die Haltbarkeit von Gemüse in dieser Schublade. Schliessen Sie die Lüftungsschlitze, um eine perfekte...
Auf Bestellung
CHF 1'690.00
Liebherr Kühlschrank IKG 178 EEV    Technische Daten EURO, 178 cm  Nutzinhalt gesamt: 286 l (Kühlteil: 259 l/Gefrierteil: 27 l) Energieverbrauch Jahr: 137 kWh Geräusch-Schallleistung: 34 dB(A), SuperSilent Klimaklasse: SN-T (+10 °C bis +43 °C) Tür:...
Auf Bestellung
CHF 2'590.00
Liebherr Kühlschrank IKBbi 178 EEV   Technische Daten EURO, 178 cm Premium Nutzinhalt gesamt: 276 l (Kühlteil: 151 l davon BioFresh-Teil: 98 l/Gefrierteil: 27 l) Energieverbrauch Jahr: 104 kWh Geräusch-Schallleistung: 32 dB(A), SuperSilent Klimaklasse: SN-T...
weitere 128 Produkte
Filtern
Preis

CHF  –  CHF

  • CHF 0.9
  • CHF 10588
Verfügbarkeit
Marke
    Alle zeigen (15)
Bauform
Breitennorm
Integrationsart
Farbe
Breite (mm)
Höhe (mm)
Tiefe (mm)
Gewicht (kg)
Energielabel
Neues Energielabel
Netzspannung (V)
Nutzinhalt Total (l)
Nutzinhalt Kühlteil (l)
Nutzinhalt Gefrierteil (l)
NoFrost
Smart Home
Türbandung
Spezialprodukte